/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li {
  border-top: 0;
  float: left;
  padding: 5px 0;
}

ul.nice-menu a {
  padding: 0 10px;
  color: white;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-weight: bold;
  font-size: 1.1em;
  border-left: 1px solid white;
}

/* depends on edit to theme_nice_menu_build in template.php */
ul.nice-menu li.first a,
ul.nice-menu li li a {
  border-left: 0;
}
ul.nice-menu li.last a{
  padding-right: 0;
}
ul.nice-menu li.last.menuparent a{
  padding-right: 18px;
}

ul.nice-menu ul{
  top: 1.8em;
  border: 0;
  border-top: 1px solid #ccc;
  margin-right: 0;
}
ul.nice-menu li.last ul {
	right: -4em;
}

ul.nice-menu ul li {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  width: 18em;
}
ul.nice-menu ul li.last{
  border-bottom: 1px solid #ccc;
}



/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: right;
  border: 0;
}

ul.nice-menu-down li li {
  border-top: 0;
  background-color: #284286;
  padding: 5px 4px;
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 17.5em;
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 18px;
  margin-right: 2px;
}


/* See also diversity and education css for color overrides */

ul.nice-menu-down li.menuparent a {
  background: transparent url(images/arrow-down.png) right center no-repeat;
}
ul.nice-menu-down li.menuparent li a,
ul.nice-menu-down li.menuparent:hover li a {background: none;}

ul.nice-menu-down li.menuparent:hover a,
ul.nice-menu-down li.over a {
  background: transparent url(images/arrow-down.png) right center no-repeat;
}

ul.nice-menu-down li li.menuparent {
  background: #00457c url(images/arrow-right.png) right center no-repeat;
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over {
  background: #00457c url(images/arrow-right.png) right center no-repeat;
}












/******************************
 VERTICAL (left/right) menus
******************************/

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 12.5em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #eee url(images/arrow-right.png) right center no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li.over,
ul.nice-menu-right li li.menuparent:hover,
ul.nice-menu-right li li.over {
  background: #ccc url(images/arrow-right.png) right center no-repeat;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #eee url(images/arrow-left.png) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li.over,
ul.nice-menu-left li li.menuparent:hover,
ul.nice-menu-left li li.over {
  background: #ccc url(images/arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}
